.news-row {
    padding: 20px;
    margin-bottom: 30px;
    background-color: darkturquoise;
    border-radius: 8px;
}

.hdng-ctr {
    margin-bottom: 10px;
}

.hdng {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    color: white;
}